Page MenuHomePhabricator

Deploy Growth features on Japanese Wikipedia
Closed, ResolvedPublicWed, Mar 24

Description

Translations

Help panel

  • Help pages (you can provide either a Wikidata link or a link to your wiki):
TaskTranslation of the labelLink
Manual of styleスタイルマニュアルスタイルマニュアル
Help:Editingページを編集する方法https://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/ja
Inserting images (using the visual editor)画像の挿入方法https://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/ja#Images
Inserting references (using the visual editor)参照を挿入する方法https://www.mediawiki.org/wiki/Help:VisualEditor/User_guide/ja#Editing_references
Article Wizard独立記事作成の目安独立記事作成の目安
  • Search on namespaces: 4 "Wikipedia" and 12 "Help" (default)
  • Read more : 目次

Mentorship module (optional)

Suggested edits

Suggested edits are based on these 5 task-types. At the moment, they can't be substituted. Please check maintenance template and links:

TaskDifficulty levelTask descriptionMaintenance templatesLearn more
Copyedit articleEasyFix spelling, grammar and toneProse, 百科事典的でないnothing found on Q10953805, coule use What is Wikipedia?
Add LinksEasyAdd links between articleshttps://ja.wikipedia.org/wiki/Template:WikifyDocumentation on mw.org
Update articleMediumBring existing articles up-to-date更新nothing found on Q4664141, use https://www.mediawiki.org/wiki/Help:VisualEditor/User_guide
Add ReferencesMediumFind sources for existing articles出典の明記, Unreferrenced section検証可能性
Expand articleHardExpand stubs to become sourced articlesStub (or 節スタブ)素晴らしい記事を書くには (

For templates only, you can suggest more templates that match the task description.

Anything else?

Do you have any particular information or configuration that we should be aware of (like you have a special in-person mentoring program, or your wiki uses FlaggedRevisions...):

Event Timeline

@Shirayuki, would you assist us regarding translations in Japanese? Translate 4 aliases and 5 labels description on the Help desk section. Thank you very much in advance!

@Trizek-WMF Marking this as blocked on my board, as I can't really go forward without translations and links provided (at least until we make it possible to change it on-wiki).

Trizek-WMF updated the task description. (Show Details)

I checked for some extra templates. It is now better than having nothing.

Change 670575 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] jawiki: Enable Growth features in stealth mode

https://gerrit.wikimedia.org/r/670575

Change 670575 merged by jenkins-bot:
[operations/mediawiki-config@master] jawiki: Enable Growth features in stealth mode

https://gerrit.wikimedia.org/r/670575

Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMar 10 2021, 8:50 PM

Mentioned in SAL (#wikimedia-operations) [2021-03-10T20:56:35Z] <Urbanecm> Fixing wrong sync message: urbanecm@deploy1002 Synchronized wmf-config/InitialiseSettings.php: f72c3d6c4fcbda692c5bf8c37a38667c3ba12d80: jawiki: Enable Growth features in stealth mode (T276830) (duration: 01m 07s)

Mentioned in SAL (#wikimedia-operations) [2021-03-10T20:56:47Z] <Urbanecm> Fixing wrong sync message: urbanecm@deploy1002 Synchronized dblists/growthexperiments.dblist f72c3d6c4fcbda692c5bf8c37a38667c3ba12d80: jawiki: Enable Growth features in stealth mode (T276830) (duration: 01m 08s)

Trizek-WMF set Due Date to Tue, Mar 23, 11:00 PM.Mar 10 2021, 8:59 PM

Change 670583 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] jawiki: Growth features: Add help panel links

https://gerrit.wikimedia.org/r/670583

Change 670583 merged by jenkins-bot:
[operations/mediawiki-config@master] jawiki: Growth features: Add help panel links

https://gerrit.wikimedia.org/r/670583

Mentioned in SAL (#wikimedia-operations) [2021-03-10T21:19:58Z] <urbanecm@deploy1002> Synchronized wmf-config/InitialiseSettings.php: cdc47f3e35e815081f787def2d51f3fd337ecf6c: jawiki: Growth features: Add help panel links (T276830) (duration: 01m 08s)

Change 670587 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/GrowthExperiments@master] Add Japanese special page aliases

https://gerrit.wikimedia.org/r/670587

Nothing to do for me now, reassigning for communication, etc.

Change 670587 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Add Japanese special page aliases

https://gerrit.wikimedia.org/r/670587

Checked in betalabs and on jawiki (dark mode) - will re-check after full deployment.

Urbanecm_WMF changed Due Date from Tue, Mar 23, 11:00 PM to Wed, Mar 24, 8:00 PM.Mar 16 2021, 8:47 AM

Change 674652 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Promote several Growth target wikis out of dark mode

https://gerrit.wikimedia.org/r/674652

Change 674652 merged by jenkins-bot:
[operations/mediawiki-config@master] Promote several Growth target wikis out of dark mode

https://gerrit.wikimedia.org/r/674652

@Trizek-WMF Hi, the wiki was pushed out of dark mode. Let me know if there is anything I should change.

@Trizek-WMF No additional follow-ups are needed for Mentorship module work?